image: registry.gitlab.com/wescalefr-oss/container-images/workspaces/terraform

stages:
  - pre-commit

pre-commit:
  stage: pre-commit
  script:
# Running pre-commit steps on every files
    - pre-commit run -a
    